---------------------------------------------------------------------------
--- VARS ------------------------------------------------------------------
---------------------------------------------------------------------------


---------------------------------------------------------------------------
--- FUNCTIONS -------------------------------------------------------------
---------------------------------------------------------------------------

-- Help for the activity log viewer
function logsViewHelp (topic, helpURL)
    setPageTitle ("Activity Log")

    html:addText ([[
<H3>System Activity Log</H3>

This page shows the contents of the system activity log, which tracks all
changes to that have been made to the system, who they were made by, and
what time the change occured.<p>

You need to have the proper 
<a href="?topic=playerProperties">permissions</a>
to be able to view the contents of the activity log.<p>

You may also be presented with a button which allows you to empty the contents
of the system log, if you have the proper
<a href="?topic=playerProperties">permissions</a>.
    ]])
end

---------------------------------------------------------------------------

-- Help for the activity log delete tool.
function logsDeleteHelp (topic, helpURL)
    setPageTitle ("Erase Activity Log")

    html:addText ([[
<H3>Erase System Log</H3>

This page allows you to empty the contents of the system activity log. This
operation is recommended on a regular basis (depending on how often changes
are being made to information in the database), to stop the size of the system
database from growing too large.<p>

To delete the system logs, you must click the button labeled "Erase System Log".<p>

Note that you must have the proper
<a href="?topic=playerProperties">permissions</a>
to be able to erase the system log.
    ]])
end

---------------------------------------------------------------------------

